Page MenuHomePhabricator

Implement RDF mapping for Claims/Statements
Closed, ResolvedPublic

Description

Implement an RDF representation of claims/statements as specified in https://meta.wikimedia.org/wiki/Wikidata/Development/RDF


Version: unspecified
Severity: normal
Whiteboard: u=dev c=backend p=0

Details

Reference
bz48141

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:42 AM
bzimport set Reference to bz48141.
bzimport added a subscriber: Unknown Object (MLST).
daniel created this task.May 6 2013, 10:09 AM

Related URL: https://gerrit.wikimedia.org/r/62474 (Gerrit Change Ic24c97e51b9dadbf26356d1b80ae070cec64f1e0)

Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Smalyshev set Security to None.

Needs review from us in during current sprint.

Change 191393 had a related patch set uploaded (by Legoktm):
Implement RDF export for items and RDF dumps (Turtle only for now)

https://gerrit.wikimedia.org/r/191393

Tobi_WMDE_SW closed this task as Resolved.Mar 13 2015, 11:39 AM
Tobi_WMDE_SW moved this task from Review to Done on the § Wikidata-Sprint-2015-03-11 board.
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.